当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 6 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 星际译王安装
帖子发表于 : 2009-10-31 20:16 

注册: 2009-10-17 15:06
帖子: 65
送出感谢: 0 次
接收感谢: 0 次
Error: Dependency is not satisfiable: libgucharmap6 ,安装的时候出现错误,如提示,请问怎么解决


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 星际译王安装
帖子发表于 : 2009-10-31 21:20 

注册: 2009-04-14 23:11
帖子: 55
送出感谢: 0 次
接收感谢: 0 次
你在 Software Sources 里改用官方的 main server 试试看,可能因为依赖的包在现在的源中没有。


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 星际译王安装
帖子发表于 : 2009-11-28 23:52 

注册: 2009-11-28 23:49
帖子: 1
送出感谢: 0 次
接收感谢: 0 次
可以在软件中心中安装 在右上角查询输入stardict就可以安装了


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 星际译王安装
帖子发表于 : 2009-11-29 8:13 
头像

注册: 2009-01-04 6:36
帖子: 25
送出感谢: 0 次
接收感谢: 0 次
上面的提示是说你安装星际译王时的依赖的条件没有满足,缺少‘:’后面提示的文件,
你可以在新立得软件包管理器里搜索这个文件安装后再重新安装星际译王,或是直接在新立得软件包管理器中搜索“stardict",标记安装stardict开头的一些相同版本的文件,系统会自动检查依赖性并自动标记需要的文件,直接安装就可以了


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 星际译王安装
帖子发表于 : 2010-04-17 10:40 
头像

注册: 2009-03-25 16:01
帖子: 10
送出感谢: 0 次
接收感谢: 0 次
直接在终端里面运行
sudo apt-get install stardic

引用下我在英文ubuntu论坛里看到的几句话:

You should always prefer installing via the repositories rather than d/l packages from sites, as it automagically handles dependencies for you.

You're not on windows anymore :em05


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 星际译王安装
帖子发表于 : 2010-04-17 10:46 
头像

注册: 2009-10-16 22:46
帖子: 18958
地址: finland
送出感谢: 28
接收感谢: 48
sudo apt-get install libgucharmap6


_________________
>>>>推Ubuntu 桌面培训~~<<<<
>>>>想加入/了解gimp汉化吗,点我吧~<<<<
——————————————————————
不推荐wubi,也不推荐你给别人推荐wubi…………
随心而为的感觉真好……
强推mayhem!!
强推ensiferum


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 6 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 5 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译